File created with OMSI-Editor on 01.05.2014 19:39:32

[name]
Nürtingen V5

[friendlyname]
Nürtingen V5

[description]
Nürtingen V5.0.38
Bader Linien 181-185; 166; 194
SSB Linie 74; 74E
by DOHO

Nürtingen ist eine kleine Stadt mit 40 000 Einwohnern nahe Stuttgart am Rande der schwäbischen Alb.

Vom Zentralen Omnibusbahnhof (ZOB) führen viele Linien in die Stadt und ins nahe Umland.

Linie 74:  Nürtingen ZOB - Bernhausen Bahnhof
Linie 74E: Bernhausen Bahnhof - Nürtingen ZOB - Nürtingen Gymnasium - Sielmingen Schulzentrum
Linie 181: Nürtingen ZOB - Rieth
Linie 182: Nürtingen ZOB - Rossdorf
Linie 183: Nürtingen ZOB (-Waldfriedhof) - Rossdorf
Linie 184: Nürtingen ZOB - Wendlingen ZOB
Linie 185: Nürtingen ZOB - Großbettlingen (-Grafenberg)
Linie 166: Nürtingen ZOB - Krankenhaus
Linie 194: Rossdorf - Raidwangen


Euer DOHO

[end]

[version]
14

[NextIDCode]
4421161

[backgroundimage]
0

299.999995292025
299.999995292025
0
0

[mapcam]
0
0
172.677356249416
0.0999984728582914
83.4333337534333
-50.2857107477889
-34.5714252801114
55.814299166389

[moneysystem]
Money\DM\DM.cfg

[ticketpack]
TicketPacks\berlin_1\berlin_1.otp

[repair_time_min]
10.000

[years]
2000
2014

[standarddepot]
Hof Nürtingen

[groundtex]
texture\gras.bmp
texture\gras_det.bmp
0
1
60

[groundtex]
Texture\str_k_kopfstein.bmp
Texture\str_k_kopfstein.bmp
6
60
60

[groundtex]
Texture\str_asphdrk.bmp
Texture\noise_low.bmp
6
20
1

[groundtex]
Texture\dreck.bmp
Texture\noise_low.bmp
9
30
10

[groundtex]
Texture\str_k_gehweg.bmp
Texture\str_k_gehweg.bmp
6
1
60

[groundtex]
Sceneryobjects\Railroad_MC\texture\Schotter.bmp
Texture\noise_low.bmp
9
50
10

[groundtex]
Texture\feld02.bmp
Texture\feld_det.bmp
9
20
60

[groundtex]
Texture\feld01.bmp
Texture\gras_det.bmp
7
20
60

[groundtex]
Texture\wasser.bmp
Texture\noise_low.bmp
6
30
60

[groundtex]
Texture\wasserfall.bmp
Texture\noise_low.bmp
6
60
60

[groundtex]
Texture\schwarz.bmp
Texture\noise_low.bmp
9
20
1

[groundtex]
Texture\str_asphdrk.bmp
Texture\noise_low.bmp
9
50
10

[groundtex]
Texture\str_k_gehweg.bmp
Texture\noise_low.bmp
9
50
10

 Winter (snow):
[addseason]
4
0
38

 Winter:
[addseason]
3
38
79

 Spring:
[addseason]
1
79
172

 Autumn:
[addseason]
2
264
355

 Winter:
[addseason]
3
355
370

[trafficdensity_road]
0.000
0.100

[trafficdensity_road]
4.000
0.000

[trafficdensity_road]
6.000
1.000

[trafficdensity_road]
7.000
1.500

[trafficdensity_road]
8.000
1.000

[trafficdensity_road]
10.000
0.500

[trafficdensity_road]
15.000
0.600

[trafficdensity_road]
16.000
1.000

[trafficdensity_road]
17.000
1.500

[trafficdensity_road]
20.000
0.400

[trafficdensity_road]
24.000
0.100

[trafficdensity_passenger]
0.000
0.200

[trafficdensity_passenger]
4.000
0.000

[trafficdensity_passenger]
6.000
1.000

[trafficdensity_passenger]
7.000
1.200

[trafficdensity_passenger]
8.000
1.000

[trafficdensity_passenger]
10.000
0.600

[trafficdensity_passenger]
15.000
0.800

[trafficdensity_passenger]
16.000
1.200

[trafficdensity_passenger]
17.000
1.200

[trafficdensity_passenger]
20.000
0.800

[trafficdensity_passenger]
24.000
0.200

[entrypoints]
9
48
3936036
0
181.000
20.400
52.300
0.000
0.049
0.000
0.999
183
Großbettlingen Metzinger Str. (185)
84
4377508
0
103.000
28.700
234.000
0.000
0.909
0.000
-0.417
201
Bader-Depot Grafenberg
152
4415445
0
125.000
36.900
29.000
0.000
0.607
0.000
0.795
44
Waldfriedhof (183)
401
3936041
0
53.700
23.000
206.000
0.000
0.298
0.000
0.955
163
SSB-Depot Sielmingen
303
3936024
0
235.000
-2.200
49.900
0.000
-0.011
0.000
1.000
91
Wendlingen Bahnhof (184)
136
3936035
0
213.000
30.800
114.000
0.000
0.013
0.000
1.000
21
Rossdorf Kleeweg (182+183)
495
3936040
0
250.000
25.200
231.000
0.000
-0.606
0.000
0.795
158
Bernhausen Bahnhof (74)
748
3936023
0
152.000
0.100
90.000
0.000
0.707
0.000
0.707
0
Nürtingen ZOB
375
3936034
0
86.100
0.000
114.000
0.000
-0.009
0.000
1.000
48
Otto-Hahn-Straße (181)

[map]
0
0
tile_0_0.map

[map]
0
1
tile_0_1.map

[map]
1
0
tile_1_0.map

[map]
0
2
tile_0_2.map

[map]
1
2
tile_1_2.map

[map]
1
3
tile_1_3.map

[map]
1
4
tile_1_4.map

[map]
0
4
tile_0_4.map

[map]
0
5
tile_0_5.map

[map]
1
5
tile_1_5.map

[map]
-1
4
tile_-1_4.map

[map]
-1
5
tile_-1_5.map

[map]
-2
4
tile_-2_4.map

[map]
-2
5
tile_-2_5.map

[map]
-2
6
tile_-2_6.map

[map]
-1
6
tile_-1_6.map

[map]
-3
4
tile_-3_4.map

[map]
-3
5
tile_-3_5.map

[map]
-3
6
tile_-3_6.map

[map]
-2
7
tile_-2_7.map

[map]
-1
7
tile_-1_7.map

[map]
-1
8
tile_-1_8.map

[map]
0
3
tile_0_3.map

[map]
0
-1
tile_0_-1.map

[map]
0
-2
tile_0_-2.map

[map]
-1
1
tile_-1_1.map

[map]
-1
2
tile_-1_2.map

[map]
-3
3
tile_-3_3.map

[map]
-2
3
tile_-2_3.map

[map]
-1
3
tile_-1_3.map

[map]
-3
2
tile_-3_2.map

[map]
-2
2
tile_-2_2.map

[map]
-4
3
tile_-4_3.map

[map]
-4
4
tile_-4_4.map

[map]
-4
2
tile_-4_2.map

[map]
-4
5
tile_-4_5.map

[map]
-5
4
tile_-5_4.map

[map]
-5
5
tile_-5_5.map

[map]
-4
6
tile_-4_6.map

[map]
-6
5
tile_-6_5.map

[map]
-6
4
tile_-6_4.map

[map]
-7
4
tile_-7_4.map

[map]
-7
5
tile_-7_5.map

[map]
-7
6
tile_-7_6.map

[map]
-6
6
tile_-6_6.map

[map]
-2
1
tile_-2_1.map

[map]
-3
1
tile_-3_1.map

[map]
-3
0
tile_-3_0.map

[map]
-4
0
tile_-4_0.map

[map]
-4
-1
tile_-4_-1.map

[map]
-3
-1
tile_-3_-1.map

[map]
2
4
tile_2_4.map

[map]
-5
0
tile_-5_0.map

[map]
-1
-2
tile_-1_-2.map

[map]
-1
-1
tile_-1_-1.map

[map]
-2
-1
tile_-2_-1.map

[map]
0
-3
tile_0_-3.map

[map]
-1
-3
tile_-1_-3.map

[map]
0
-4
tile_0_-4.map

[map]
-1
-4
tile_-1_-4.map

[map]
-1
-5
tile_-1_-5.map

[map]
0
-5
tile_0_-5.map

[map]
1
-5
tile_1_-5.map

[map]
1
-6
tile_1_-6.map

[map]
1
-7
tile_1_-7.map

[map]
1
-8
tile_1_-8.map

[map]
2
-8
tile_2_-8.map

[map]
2
-7
tile_2_-7.map

[map]
1
-9
tile_1_-9.map

[map]
2
-9
tile_2_-9.map

[map]
1
-10
tile_1_-10.map

[map]
2
-11
tile_2_-11.map

[map]
1
-11
tile_1_-11.map

[map]
2
-10
tile_2_-10.map

[map]
2
-12
tile_2_-12.map

[map]
1
-12
tile_1_-12.map

[map]
3
-8
tile_3_-8.map

[map]
3
-9
tile_3_-9.map

[map]
3
-10
tile_3_-10.map

[map]
3
-11
tile_3_-11.map

[map]
3
-12
tile_3_-12.map

[map]
0
6
tile_0_6.map

[map]
0
7
tile_0_7.map

[map]
-2
-2
tile_-2_-2.map

[map]
-3
-2
tile_-3_-2.map

[map]
2
-13
tile_2_-13.map

[map]
1
-13
tile_1_-13.map

[map]
1
-14
tile_1_-14.map

[map]
2
-14
tile_2_-14.map

[map]
1
-15
tile_1_-15.map

[map]
2
-15
tile_2_-15.map

[map]
0
-15
tile_0_-15.map

[map]
1
-16
tile_1_-16.map

[map]
0
-16
tile_0_-16.map

[map]
-1
-16
tile_-1_-16.map

[map]
-1
-15
tile_-1_-15.map

[map]
3
-13
tile_3_-13.map

[map]
2
0
tile_2_0.map

[map]
2
1
tile_2_1.map

[map]
3
0
tile_3_0.map

[map]
3
1
tile_3_1.map

[map]
3
-1
tile_3_-1.map

[map]
4
-1
tile_4_-1.map

[map]
4
-2
tile_4_-2.map

[map]
3
-2
tile_3_-2.map

[map]
4
-3
tile_4_-3.map

[map]
5
-3
tile_5_-3.map

[map]
6
-3
tile_6_-3.map

[map]
7
-3
tile_7_-3.map

[map]
7
-4
tile_7_-4.map

[map]
6
-4
tile_6_-4.map

[map]
5
-4
tile_5_-4.map

[map]
4
-4
tile_4_-4.map

[map]
5
-2
tile_5_-2.map

[map]
7
-5
tile_7_-5.map

[map]
8
-5
tile_8_-5.map

[map]
8
-4
tile_8_-4.map

[map]
9
-5
tile_9_-5.map

[map]
9
-4
tile_9_-4.map

[map]
9
-6
tile_9_-6.map

[map]
10
-5
tile_10_-5.map

[map]
10
-6
tile_10_-6.map

[map]
11
-5
tile_11_-5.map

[map]
11
-6
tile_11_-6.map

[map]
11
-7
tile_11_-7.map

[map]
10
-7
tile_10_-7.map

[map]
12
-7
tile_12_-7.map

[map]
13
-7
tile_13_-7.map

[map]
14
-7
tile_14_-7.map

[map]
14
-8
tile_14_-8.map

[map]
15
-7
tile_15_-7.map

[map]
15
-8
tile_15_-8.map

[map]
15
-9
tile_15_-9.map

[map]
16
-9
tile_16_-9.map

[map]
17
-9
tile_17_-9.map

[map]
18
-9
tile_18_-9.map

[map]
19
-9
tile_19_-9.map

[map]
20
-9
tile_20_-9.map

[map]
21
-9
tile_21_-9.map

[map]
22
-9
tile_22_-9.map

[map]
23
-9
tile_23_-9.map

[map]
22
-10
tile_22_-10.map

[map]
24
-9
tile_24_-9.map

[map]
25
-9
tile_25_-9.map

[map]
26
-9
tile_26_-9.map

[map]
26
-10
tile_26_-10.map

[map]
25
-10
tile_25_-10.map

[map]
27
-11
tile_27_-11.map

[map]
26
-11
tile_26_-11.map

[map]
27
-12
tile_27_-12.map

[map]
27
-13
tile_27_-13.map

[map]
28
-12
tile_28_-12.map

[map]
28
-13
tile_28_-13.map

[map]
28
-14
tile_28_-14.map

[map]
29
-13
tile_29_-13.map

[map]
29
-14
tile_29_-14.map

[map]
30
-14
tile_30_-14.map

[map]
31
-14
tile_31_-14.map

[map]
31
-15
tile_31_-15.map

[map]
29
-15
tile_29_-15.map

[map]
32
-14
tile_32_-14.map

[map]
32
-15
tile_32_-15.map

[map]
29
-12
tile_29_-12.map

[map]
29
-11
tile_29_-11.map

[map]
28
-11
tile_28_-11.map

[map]
0
8
tile_0_8.map

[map]
0
9
tile_0_9.map

[map]
0
10
tile_0_10.map

[map]
1
10
tile_1_10.map

[map]
1
9
tile_1_9.map

[map]
2
9
tile_2_9.map

[map]
2
10
tile_2_10.map

[map]
2
11
tile_2_11.map

[map]
1
11
tile_1_11.map

[map]
0
11
tile_0_11.map

[map]
0
12
tile_0_12.map

[map]
-1
12
tile_-1_12.map

[map]
-1
11
tile_-1_11.map

[map]
-2
12
tile_-2_12.map

[map]
-2
11
tile_-2_11.map

[map]
-2
10
tile_-2_10.map

[map]
-1
10
tile_-1_10.map

[map]
-3
10
tile_-3_10.map

[map]
-3
11
tile_-3_11.map

[map]
-4
10
tile_-4_10.map

[map]
-5
10
tile_-5_10.map

[map]
-6
10
tile_-6_10.map

[map]
-7
10
tile_-7_10.map

[map]
-8
10
tile_-8_10.map

[map]
-9
10
tile_-9_10.map

[map]
-9
11
tile_-9_11.map

[map]
-10
11
tile_-10_11.map

[map]
-10
12
tile_-10_12.map

[map]
-9
12
tile_-9_12.map

[map]
30
-15
tile_30_-15.map

[map]
-10
13
tile_-10_13.map

[map]
-9
13
tile_-9_13.map

[map]
-9
14
tile_-9_14.map

[map]
-10
14
tile_-10_14.map

[map]
-9
15
tile_-9_15.map

[map]
-8
14
tile_-8_14.map

[map]
-8
15
tile_-8_15.map

[map]
-8
16
tile_-8_16.map

[map]
30
-11
tile_30_-11.map

[map]
31
-11
tile_31_-11.map

[map]
3
-3
tile_3_-3.map

[map]
2
-3
tile_2_-3.map

[map]
1
-3
tile_1_-3.map

[map]
1
-2
tile_1_-2.map

[map]
2
-2
tile_2_-2.map

[map]
3
-4
tile_3_-4.map

[map]
-6
0
tile_-6_0.map

